Subject: Re: Question: receive message problem

From: "C. L. Choong" <[email-masked]>
Date: Sat, 30 Nov 1996 16:59:12 -0500

Hi Daniel:

Following your suggestions, I've solved this problem ! Daniel, I'd like to give my so 
much thanks to you. Because this answer means a lots to me.

Thank you
Thanks again

Choong

Daniel Jacobson wrote:
> 
> In article <[email-masked]>, [email-masked] says...
> >
> >I have one question, hope someone can help:
> >
> >  I have a message need to send to 100 persons. I typed the 100 persons
> >e-mails   address into my    "nickname" (address book) .
> >
> >   when I send this message to the 100 persons, they receive this
> >message, but the 100    persons name shown on e-mail message "to: "
> >session.
> >
> >   my question is: How can I solve this problem? --> I don't want the
> >receiver see the                    100 persons' names. because it is
> >too long and make the screen mess.
> 
>   1. use BCC: for the list with your E-Mail address in the TO: field
> 
>   2. Upgrade to version 3.0 and you can also use the nickname in the TO:
>      field as long as you have entered a name on the INFO tab of
>      the address book.
>      (ie. Nickname: 'Newsletter',
>           Name field on INFO tab: 'News Subscribers'
>      then the list members will see 'News Subscribers' in the TO: field
>      on their incoming E-Mail message.
> 
>   Over and Out
>   Daniel Jacobson